* {
margin: 0;
padding: 0;
}

body {
background: #333 url("images/back.gif") repeat;
text-align: center;
font: normal 11px/18px verdana, arial, tahoma, sans-serif;
color: #333;
padding-top: 40px;
}

a {
color: red;
text-decoration: none;
}

a:visited {
text-decoration: underline;
}

a:hover {
color: blue;
}

#header {
width: 580px;
height: 210px;
background: #000 url("images/busvermietung-kufstein.jpg") no-repeat;
background-position: top right;
}

#wrapper {
width: 580px;
background: #fff url("images/sidebar.gif") repeat-y;
background-position: 0 0;
border: solid 10px #fff;
margin: 0 auto;
text-align: justify;
}

h1 {
width: 140px;
height: 30px;
background-color: #333;
margin: 1px 1px 1px 0;
float: left;
font: bold 16px/30px arial, verdana, tahoma, sans-serif;
padding-left: 10px;
color: #fff;
cursor: default;
}

h1:first-letter {
color: #f00;
text-decoration: underline;
}

h2 {
width: 419px;
height: 30px;
background-color: #333;
float: left;
font: bold 16px/30px arial, verdana, tahoma, sans-serif;
padding-left: 10px;
color: #fff;
margin-top: 1px;
cursor: default;
}

#nav {
list-style: none;
z-index: 2;
border-right: 1px solid #fff;
height: 210px;
width: 150px;
}

#nav li a {
color: #fff;
font: normal 11px/24px verdana, arial, tahoma, sans-serif;
display: block;
width: 140px;
height: 24px;
background-color: #000;
border-bottom: 1px solid #fff;
padding-left: 10px;
text-decoration: none;
}

#nav li a:hover {
background-color: #333;
}

#current a {
background-image: url("images/bullet.gif");
background-repeat: no-repeat;
background-position: 100% 50%;
}

#sidebar {
width: 132px;
background-color: #ccc;
float: left;
position: relative;
left: -4px;
margin-left: -147px;
border-top: 1px solid #fff;
font: normal 10px/18px verdana, arial, tahoma, sans-serif;
padding: 8px;
text-align:left;
}

img {
border: none;
}

a img {
margin-bottom: 20px;
border: 1px solid #fff;
}

a:hover img {
border-color: #f00;
}

#content {
float: left;
width: 400px;
margin: 10px 0 0 10px;
}

p {
margin-bottom: 20px;
}

#content ul {margin-left:10px;margin-bottom:10px;}

#footer {
text-align: center;
clear: both;
width: 400px;
margin-left: 163px;
color:grey;
}
#footer a {color: grey;}
#footer a:hover {color: blue;}
#sidebar a {color:#333;}
#sidebar a:hover {color: blue;}
#content a {text-decoration:underline;}

.werbebild {width:400px;height:300px;}



/* Mobile Styles */
@media only screen and (max-width: 580px) {
* {
	margin: 0;
	padding: 0;
    box-sizing: border-box;
}


body {
padding: 40px 0;
width:100%;
height:100%;
overflow-y:scroll;
}

#header {
width: 100%;
height: auto;
background-image:none !important;
background-position: top right;
}


#wrapper {
width: 100%;
background-image:none !important;
background-position: 0 0;
border: solid 10px #fff;
margin: 0 auto;
text-align: justify;
}

h1,h2 {
width: 100%;
height: auto;
}
h2 {padding-right:10px;}

h4 {
width: 100%;
height: auto;
margin: 1px 1px 1px 0;
float: left;
padding-left: 10px;
}


h5 {
width: 100%;
height: auto;
float: left;
padding-left: 10px;
padding-right: 10px;
margin-top: 1px;
}

h1 {font-size:14px;margin-bottom:5px;}
h2 {font-size:12px;}
h6 {font-size:14px;display:inline;margin-right:10px;}

h5 a:hover {color:#fff;}

#current a {
background-image: none !important;
background-repeat: no-repeat;
background-position: 100% 50%;
}


#nav {
height: auto;
width: 100%;
}

#nav li {display:inline;}
#nav li a {
display: inline;
width: 100%;
height: auto;
padding-left: 10px;
}



#sidebar {
width: 100%;
background-color:#ffffff;
float: left;
position: relative;
left: 0px;
margin-left: 0px;
border-top: 1px solid #fff;
padding: 8px;
text-align:left;
border-bottom:2px dotted #000000;
}


#sidebarimages1 {width:100%;text-align:center;float:clear both;display:block;}
#sidebarimages2 {width:100%;text-align:center;float:clear both;display:block;}
#sidebartext1 {width:100%;text-align:center;}

#citytours a img {margin-bottom: 20px;}

#content {float: left;width: 100%;margin: 10px 10px 0 10px;}

p {margin-bottom: 20px;padding-right:10px;}

#content ul {margin:0 10px 10px 30px;}

#footer {
text-align: center;
clear: both;
width: 100%;
margin-left: 0px;
}

.werbebild {width:100%;height:auto;}

}






